Bug 1254520 - Incorrect port listed in the doc
Incorrect port listed in the doc
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: David O'Brien
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 06:12 EDT by Ade Bradshaw
Modified: 2015-12-03 10:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-02 00:45:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ade Bradshaw 2015-08-18 06:12:35 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/Installation_Guide/sect-Red_Hat_Satellite-Installation_Guide-Prerequisites.html#form-Red_Hat_Satellite-Installation_Guide-Prerequisites-Required_Network_Ports

Section Number and Name: 
1.4.5

Describe the issue: 
The document lists the following port
  5674 	tcp 	amqp 	Advanced message queuing protocol connections with managed systems 
but it is wrong/not required

Suggestions for improvement: 
Remove this line
  5674 	tcp 	amqp 	Advanced message queuing protocol connections with managed systems 

Additional information: 
On a satellite server, I checked that the port is not in use

[root@r7satellite61 ~]# netstat -tpln| grep 56
tcp        0      0 0.0.0.0:5671            0.0.0.0:*               LISTEN      1362/qpidd          
tcp        0      0 0.0.0.0:5672            0.0.0.0:*               LISTEN      1362/qpidd          
tcp        0      0 0.0.0.0:5646            0.0.0.0:*               LISTEN      1371/qdrouterd      
tcp        0      0 0.0.0.0:5647            0.0.0.0:*               LISTEN      1371/qdrouterd      
tcp6       0      0 :::5671                 :::*                    LISTEN      1362/qpidd          
tcp6       0      0 :::5672                 :::*                    LISTEN      1362/qpidd

Note You need to log in before you can comment on or make changes to this bug.